voice_ramp_volume(3)

NAME
voice_ramp_volume

SYNOPSIS
#include <allegro.h>

void voice_ramp_volume(int voice, int time, int endvol);

DESCRIPTION
Starts a volume ramp (crescendo or diminuendo) from the current volume to the specified ending volume, lasting for time milliseconds.

SEE ALSO
voice_set_volume(3)